h1 {

font-size:50pt;
color: #F94878;

background-color:;

} 

h2{

font-size:25pt;
color: black

background-color: rgb(106,158,136);

} 

p{

font-size:15pt;
color: black

background-color: rgb(106,158,136);

} 
h3{

font-size:18pt;
color: black

background-color: rgb(106,158,136);

} 
table,TR,TD{
	border:4px solid white ; 
	background-color:#FFE4C4 
}
a {
  color : pink;
  text-decoration : underline ;
}

a:visited {
  color : #F94855 ;
}

a:hover {
  background-color : pink;
  color : white;
  text-decoration:none;
  font-style : italic;
} 

body {
	background-color :#F1F9FE ;
}